@font-face {
  font-family: 'uvs';
  src:  url('fonts/uvs.eot?az16e0');
  src:  url('fonts/uvs.eot?az16e0#iefix') format('embedded-opentype'),
    url('fonts/uvs.ttf') format('truetype'),
    url('fonts/uvs.woff') format('woff'),
    url('fonts/uvs.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-uvs-"], [class*=" icon-uvs-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'uvs' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-uvs-map-marker:before {
  content: "\f041";
}
.icon-uvs-video_library:before {
  content: "\e04a";
}
.icon-uvs-comment:before {
  content: "\e0b9";
}
.icon-uvs-phone:before {
  content: "\e0cd";
}
.icon-uvs-mail_outline:before {
  content: "\e0e1";
}
.icon-uvs-link:before {
  content: "\e157";
}
.icon-uvs-markunread:before {
  content: "\e159";
}
.icon-uvs-photo-library:before {
  content: "\e413";
}
.icon-uvs-collections:before {
  content: "\e431";
}
.icon-uvs-label:before {
  content: "\e892";
}
.icon-uvs-schedule:before {
  content: "\e8b5";
}
.icon-uvs-date_range:before {
  content: "\e916";
}
.icon-uvs-twitter:before {
  content: "\f081";
}
.icon-uvs-facebook:before {
  content: "\f082";
}
.icon-uvs-rss:before {
  content: "\f09e";
}
.icon-uvs-circle:before {
  content: "\f111";
}
.icon-uvs-university:before {
  content: "\f19c";
}
.icon-uvs-leanpub:before {
  content: "\f212";
}
